## libjcalendar-java 1.3.3

=== debian/changelog ===
libjcalendar-java (1.3.3-3) unstable; urgency=low

  * Update Standards-Version: 3.9.2 (no changes).
  * Add myself to uploaders.
  * Remove Eric Lavarde from uploaders.
  * Update Vcs-Svn locations.
  * Add descriptions to patches.

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Fri, 16 Dec 2011 17:56:34 +0000

libjcalendar-java (1.3.3-2) unstable; urgency=low

  * Switch to default-jdk.
  * Update Standards-Version: 3.8.4.
  * Remove obsolete dependencies.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Mon, 12 Apr 2010 23:51:24 +0200

libjcalendar-java (1.3.3-1) unstable; urgency=low

  * New upstream release
  * Add missing Depends: ${misc:Depends}.
  * Bump up Standards-Version: 3.8.1 (no changes).
  * Change Section: java.
  * Fix debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Tue, 19 May 2009 22:26:02 +0200

libjcalendar-java (1.3.2-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Update Homepage and Vcs headers in debian/control.
  * Add doc-base file.
  * Change Standards-Version: 3.7.3.
  * Switch from kaffe to java-gcj.
  * Fix FSF address in debian/copyright.
  * Fix Section of libjcalendar-java-doc.

 -- Torsten Werner <twerner@debian.org>  Mon, 17 Dec 2007 00:38:42 +0100

libjcalendar-java (1.3.2-0.1) unstable; urgency=low

  * NMU
  * New Upstream Version (Closes: #424981)
  * Switch to kaffe and move the package to main. (Closes: #424982)
  * Switch to debhelper 5.
  * Rename Build-Depends-Indep to Build-Depends.

 -- Torsten Werner <twerner@debian.org>  Sat, 26 May 2007 17:33:26 +0200

libjcalendar-java (1.2.2-8) unstable; urgency=low

  * Putting under common Java Maintenance.
  * Command '$JAVACMD -classpath /usr/share/java/jcalendar.jar com.toedter.calendar.JCalendarDemo'
    showed that JCalendar is not ready for 'main'. Fixed accordingly dependencies.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Wed,  1 Feb 2006 20:21:42 +0000

libjcalendar-java (1.2.2-7) unstable; urgency=low

  * Moving to free java VM (kaffe) and gjdoc.
  * Moving to Debian Standard 3.6.2.0 (no changes).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Wed,  2 Nov 2005 10:00:04 +0000

libjcalendar-java (1.2.2-6.1) unstable; urgency=low

  * Rebuilt with Java SDK 1.4

 -- Hilko Bengen <bengen@debian.org>  Wed, 24 Aug 2005 12:23:48 +0200

libjcalendar-java (1.2.2-6) unstable; urgency=low

  * Splitting out the javadoc from the rest of the package, adding
    libjcalendar-java-doc.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Thu, 11 Aug 2005 17:13:55 +0200

libjcalendar-java (1.2.2-5) unstable; urgency=low

  * Updated orig.tar.gz with removed offending copyright from upstream
    (thanks to ftpmaster for noticing).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun,  3 Jul 2005 19:55:05 +0200

libjcalendar-java (1.2.2-4) unstable; urgency=low

  * Real jar is now versioned and the link isn't.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Wed,  8 Jun 2005 10:36:43 +0200

libjcalendar-java (1.2.2-3) unstable; urgency=low

  * Added further JAVA_HOME_DIRs to allow for compilation with Java 1.5.
  * Replaced 02_build_xml_default_target.patch by two BUILD_TARGETs.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sat, 21 May 2005 09:29:17 +0200

libjcalendar-java (1.2.2-2) unstable; urgency=low

  * Upgrade debhelper dependency to 4.1.0 (linda has said). 

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun, 15 May 2005 11:45:28 +0200

libjcalendar-java (1.2.2-1) unstable; urgency=low

  * Initial Release (Closes: #296118).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sat,  7 May 2005 17:37:02 +0200
