=== debian/control ===
Source: libjcalendar-java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 5), cdbs (>= 0.4.8), default-jdk, ant
Section: java
Standards-Version: 3.9.2
Homepage: http://www.toedter.com/en/jcalendar/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjcalendar-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libjcalendar-java

Package: libjcalendar-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libjcalendar-java-doc
Description: Java date chooser bean for graphically picking a date
 JCalendar is composed of several other Java beans, a JDayChooser, a
 JMonthChooser and a JYearChooser. All these beans have a locale property,
 provide several icons (Color 16x16, Color 32x32, Mono 16x16 and Mono 32x32)
 and their own locale property editor. So they can easily be used in GUI
 builders. Also part of the package is a JDateChooser, a bean composed of an
 IDateEditor (for direct date editing) and a button for opening a JCalendar for
 selecting the date.

Package: libjcalendar-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjcalendar-java
Description: Java date chooser bean for picking a date (documentation)
 JCalendar is composed of several other Java beans, a JDayChooser, a
 JMonthChooser and a JYearChooser. All these beans have a locale property,
 provide several icons (Color 16x16, Color 32x32, Mono 16x16 and Mono 32x32)
 and their own locale property editor. So they can easily be used in GUI
 builders. Also part of the package is a JDateChooser, a bean composed of an
 IDateEditor (for direct date editing) and a button for opening a JCalendar for
 selecting the date.
 .
 This package contains the javadoc documentation.
