=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := dist
DEB_BUILDDIR         := src

clean:: 
	$(RM) -r lib jcalendar*.zip*

pre-build::
	mkdir -p lib
