=== debian/watch ===
version=3
http://www.toedter.com/en/jcalendar/index.html .*/jcalendar-(.*).zip \
  debian debian/orig-tar.sh
